mongo-c-driver (1.29.2-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 09 Jan 2025 13:36:00 -0500

mongo-c-driver (1.29.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 12 Dec 2024 14:36:22 -0500

mongo-c-driver (1.29.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 13 Nov 2024 04:41:16 -0500

mongo-c-driver (1.28.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Oct 2024 14:17:39 -0400

mongo-c-driver (1.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 18 Sep 2024 12:26:41 -0400

mongo-c-driver (1.27.6-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 04 Sep 2024 13:40:43 -0400

mongo-c-driver (1.27.5-1) unstable; urgency=medium

  * New upstream release
  * Remove Kyle from uploaders

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Aug 2024 11:11:43 -0400

mongo-c-driver (1.27.4-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 03 Jul 2024 10:54:48 -0400

mongo-c-driver (1.27.3-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.7.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 27 Jun 2024 13:50:05 -0400

mongo-c-driver (1.27.2-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 04 Jun 2024 15:45:04 -0400

mongo-c-driver (1.27.1-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Tue, 07 May 2024 09:23:12 -0500

mongo-c-driver (1.27.0-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Thu, 02 May 2024 09:06:32 -0500

mongo-c-driver (1.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Tue, 02 Apr 2024 11:13:07 -0500

mongo-c-driver (1.26.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1065489)

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Fri, 08 Mar 2024 10:44:18 -0600

mongo-c-driver (1.26.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062948

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 20:18:34 +0000

mongo-c-driver (1.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Thu, 22 Feb 2024 10:41:48 -0600

mongo-c-driver (1.25.4-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Wed, 03 Jan 2024 09:37:40 -0600

mongo-c-driver (1.25.2-1) unstable; urgency=medium

  * New upstream release
  * drop 0002_sphinx_api_fix.diff (fixed upstream)

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Tue, 05 Dec 2023 11:02:47 -0600

mongo-c-driver (1.25.1-1) unstable; urgency=medium

  * New upstream release
  * Fix 32 bit builds (Closes: #1055264)

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Wed, 08 Nov 2023 14:32:27 -0600

mongo-c-driver (1.25.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1042682)

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Thu, 02 Nov 2023 16:30:03 -0500

mongo-c-driver (1.24.4-1) unstable; urgency=medium

  [ Roberto C. Sanchez ]
  * use system utf8proc, ensure bundled source is not in .orig.tar.gz
  * debian/copyright: remove entries related to removed upstream sources
  * fix clean target (Closes: #1048206)

  [ Kyle Kloberdanz ]
  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Wed, 06 Sep 2023 13:31:03 +0000

mongo-c-driver (1.24.3-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Thu, 10 Aug 2023 19:58:46 +0000

mongo-c-driver (1.24.2-1) unstable; urgency=medium

  * New upstream release

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Wed, 12 Jul 2023 16:23:39 +0000

mongo-c-driver (1.24.1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.6.2 (no changes)

 -- Kyle Kloberdanz <kyle.kloberdanz@mongodb.com>  Fri, 23 Jun 2023 15:00:16 +0000

mongo-c-driver (1.23.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Oct 2022 12:58:40 -0400

mongo-c-driver (1.23.0-1) unstable; urgency=medium

  * New upstream release
  * Explicitly link to libatomic on riscv64 (Closes: #1017345)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 31 Aug 2022 10:10:19 -0400

mongo-c-driver (1.22.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1013404)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 02 Aug 2022 15:03:22 -0400

mongo-c-driver (1.22.0-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.6.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 29 Jun 2022 17:22:09 -0400

mongo-c-driver (1.21.2-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2022 16:03:15 -0400

mongo-c-driver (1.21.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 02 Mar 2022 13:32:28 -0500

mongo-c-driver (1.21.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Feb 2022 14:37:13 -0500

mongo-c-driver (1.20.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 05 Jan 2022 14:22:55 -0500

mongo-c-driver (1.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 18 Nov 2021 18:53:47 -0500

mongo-c-driver (1.19.2-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 04 Nov 2021 16:40:11 -0400

mongo-c-driver (1.19.1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.6.0 (no changes)
  * Drop Samantha Ritter as uploader

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 08 Oct 2021 22:44:48 -0400

mongo-c-driver (1.19.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 Aug 2021 22:07:34 -0400

mongo-c-driver (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Jul 2021 18:44:54 -0400

mongo-c-driver (1.17.6-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Jun 2021 12:51:50 -0400

mongo-c-driver (1.17.5-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 19 Apr 2021 12:37:15 -0400

mongo-c-driver (1.17.4-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 03 Mar 2021 11:18:55 -0500

mongo-c-driver (1.17.3-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.5.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 02 Dec 2020 08:07:59 -0500

mongo-c-driver (1.17.2-1) unstable; urgency=medium

  * New upstream release (Closes: #971201)
  * Build-Depend on libmongocrypt-dev to enable Client-Side Field Level
    Encryption support

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 04 Nov 2020 08:09:00 -0500

mongo-c-driver (1.17.0-1) unstable; urgency=medium

  * New upstream release
  * Acknowledge NMU; thanks to Adrian Bunk
    + Drop 0001-CDRIVER-3594-build-Sphinx-docs-without-parallelism.patch;
      already fixed in commit 214c433997ffbed6f36e2ba46218c5beb30a6107
  * Add libmongoc-dev dependency on libzstd-dev
  * Allow skipping build of documentation, i.e., DEB_BUILD_OPTIONS="nodoc"

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jul 2020 10:20:36 -0400

mongo-c-driver (1.16.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Backport fix for FTBFS with Sphinx 2.4. (Closes: #955114)

 -- Adrian Bunk <bunk@debian.org>  Thu, 18 Jun 2020 18:02:18 +0300

mongo-c-driver (1.16.1-1) unstable; urgency=medium

  * New upstream release
  * Update copyright information for vendored Sphinx theme
  * Update to Standards-Version 4.5.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 06 Feb 2020 14:30:48 -0500

mongo-c-driver (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Build with zstd support
  * Drop A. Jesse Jiryu Davis as uploader

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 21 Jan 2020 14:54:52 -0500

mongo-c-driver (1.15.2-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.4.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 07 Nov 2019 15:43:02 -0500

mongo-c-driver (1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Aug 2019 22:14:59 -0400

mongo-c-driver (1.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Aug 2019 19:25:36 -0400

mongo-c-driver (1.14.1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.4.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Aug 2019 16:43:32 -0400

mongo-c-driver (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Make build reproducible; thanks to Chris Lamb for the patch
    (Closes: #920411)
  * Drop implicit libraries from pkg-config script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 22:37:09 -0500

mongo-c-driver (1.13.1-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.3.0 (no changes)
  * debian/patches/uninstall_destdir.patch: drop, included upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jan 2019 20:44:39 -0500

mongo-c-driver (1.13.0-1) unstable; urgency=medium

  * New upstream release (Closes: #913963)
  * Update maintainer to team address
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Nov 2018 15:01:25 -0500

mongo-c-driver (1.11.0-1) unstable; urgency=low

  * New upstream release
  * Rename source package from libmongoc to mongo-c-driver, following upstream
    repository/project merge
  * Update to debhelper compatibility 11
  * Drop +dfsg from version number since upstream tarball is now produced
    without embedded code copies

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Sat, 23 Jun 2018 12:57:32 -0400

libmongoc (1.9.5+dfsg-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Mon, 30 Apr 2018 22:44:57 -0400

libmongoc (1.9.4+dfsg-2) unstable; urgency=low

  * Update libbson build dependency

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 10 Apr 2018 16:31:45 -0400

libmongoc (1.9.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 4.1.4 (no changes)

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 10 Apr 2018 08:14:08 -0400

libmongoc (1.9.3+dfsg-2) unstable; urgency=low

  * Update libbson build dependency (Closes: #892101)

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Mon, 05 Mar 2018 12:35:34 -0500

libmongoc (1.9.3+dfsg-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Fri, 02 Mar 2018 11:42:26 -0500

libmongoc (1.9.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 4.1.3 (no changes)

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Fri, 12 Jan 2018 13:07:04 -0500

libmongoc (1.9.0+dfsg-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Thu, 21 Dec 2017 03:55:28 +0000

libmongoc (1.8.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 4.1.1 (no changes)
  * Add zlib1g-dev, libsnappy-dev to libmongoc-dev deps (Closes: #878343)

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Thu, 12 Oct 2017 16:09:27 +0000

libmongoc (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Thu, 14 Sep 2017 19:53:19 +0000

libmongoc (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Fri, 11 Aug 2017 03:09:17 +0000

libmongoc (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 23 May 2017 22:52:54 +0000

libmongoc (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 07 Mar 2017 22:35:13 +0000

libmongoc (1.5.4-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Mon, 30 Jan 2017 16:48:46 +0000

libmongoc (1.5.3-1) unstable; urgency=low

  * New upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Thu, 12 Jan 2017 17:04:09 +0000

libmongoc (1.5.0-1) unstable; urgency=low

  [ A. Jesse Jiryu Davis ]
  * 1.5.0 Release
  * Remove symbols file
  * Add libbson-dev and libssl-dev dependencies (Closes: #843495)

  [ Ondřej Surý ]
  * Update gbp branch
  * Update libbson-dev Build-Depends to >= 1.5.0

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 13 Dec 2016 15:20:11 +0000

libmongoc (1.4.2-1) unstable; urgency=low

  * Upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Wed, 12 Oct 2016 15:12:09 +0000

libmongoc (1.4.1-1) unstable; urgency=low

  * Upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Fri, 23 Sep 2016 22:32:06 +0000

libmongoc (1.4.0-1) unstable; urgency=low

  * Upstream release

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Mon, 12 Sep 2016 15:50:13 +0000

libmongoc (1.3.5-1) unstable; urgency=low

  [ A. Jesse Jiryu Davis]
  * Upstream release
  * Updated to Standards-Version 3.9.8 (no changes)

  [ Roberto C. Sanchez ]
  * Adjust which files get installed into the binary packages:
  * Add new symbols that appeared in 1.3.1
  * Add patch authorship/description info
  * Make sure man pages are picked up from the proper directory

  [ Ondřej Surý ]
  * Add stricter dependency on libbson
  * Remove -dbg package and add a simple BC compatible dbgsym support

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 17 May 2016 12:12:28 -0400

libmongoc (1.3.1-1) experimental; urgency=low

  * New upstream release.
  * Remove libmongoc-priv and libmongoc-priv-dev packages.

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Tue, 19 Jan 2016 20:14:19 +0000

libmongoc (1.2.1-1) experimental; urgency=low

  * Initial release (Closes: #798711)

 -- A. Jesse Jiryu Davis <jesse@mongodb.com>  Fri, 06 Nov 2015 20:21:17 +0000
